# To be used within ContentElements
identifier: TYPO3/Appearance
fields:
  -
    identifier: appearance_tab
    type: Tab
    label: core.form.tabs:appearance
  -
    identifier: frames_palette
    type: Palette
    label: core.form.palettes:content_layout
    fields:
      -
        identifier: layout
        useExistingField: true
      -
        identifier: frame_class
        useExistingField: true
      -
        identifier: space_before_class
        useExistingField: true
      -
        identifier: space_after_class
        useExistingField: true
